@charset "utf-8";
/*
Theme Name: Lightning Child hanatate
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/



/**ロゴサイズ**/
.site-header-logo img {
max-height: 80px !important;
max-width: 100%;
display: block;
margin-left: auto;
margin-right: auto ;
}


/****gmenuのサイズ、カラー****/
.global-nav-list>li .global-nav-name {
font-size: 18px !important;
display: block;
width: 100%;
white-space: nowrap;
color: white !important;
}

/**ヘッダーのウィジェットカラー**/
.btn-warning {
color: white !important;
background-color:#f08619 !important;
border-color:#f08619 !important;
}
.btn-warning:hover {
 opacity: 0.6 !important;
}

/*********hover設定***********/
a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
}


/******VKボタンを丸くする*****/
.btn{
	border-radius:5rem!important;
}
/**スライドショーのカーソル消す*/
.swiper-container-horizontal>.swiper-pagination-bullets {

	display: none;
}


/****************************************************************/
/*モバイル固定ナビウェジェットエリアをiPad（768px）640px以上で非表示にする*/
/****************************************************************/

/*@media (min-width:768px){
	#vkexunit_banner-3.mobile-fix-nav-widget.widget_vkexunit_banner{
		display:none !important;
	}
}*/

@media (min-width:640px){
	.mobile-fix-nav-top{
		display:none !important;
	}
}



/**********snowmonkey form**************/

/*基本設定*/
.snow-monkey-form {
  max-width: 700px;
  width: 100%;
  margin: 20px auto 100px;
	line-height:1em;
}

.wp-block-snow-monkey-forms-item{
	padding:0px !important;
	margin:0px !important;
}
/*.wp-block-columns is-layout-flex wp-container-core-columns-is-layout-4 wp-block-columns-is-layout-flex{
	padding:0px !important;
	margin:0px !important;
}*/

/*ボタン*/

.smf-action .smf-button-control__control{
	 font-size: 1.2em;
   background-color:#003296;
    background-image: none;
    color: #fff;
    border: none;
    transition: box-shadow 0.25s;
    border-radius: 80px;
    display: inline-block;
    letter-spacing: 1px;
    line-height: 1;
    margin: 0;
    min-width: 25%;
    padding: 1em;
    position: relative;
    text-decoration: none;
    width: auto;
	text-align:center;
	
}
.smf-action .smf-button-control__control:hover {
	background: #337ab7;
    color: #FFF;
}

/*************reCAPTCHA v3のバッジの位置**************/

.grecaptcha-badge {
    bottom: 90px !important;
}

/* zipzddr-jpのポップアップを消す */

#autozip {
   display: none !important;
}